+ Responder ao Tópico



  1. #1
    eliezerf
    Ola pessoal !!


    Estou com problemas e gostaria de saber se alguem pode me ajudar...


    Estou tentendo instalar o MLDBM-2.01 e quando digito "perl Makefile.PL"
    aparece isso:

    Can't locate ExtUtils/MakeMaker.pm in @INC (@INC contains: /usr/lib/perl5/5.8.0/i386-linux-thread-multi /usr/lib/perl5/5.8.0 /usr/lib/perl5/site_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.0 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl .) at Makefile.PL line 1.

    Estou usando o perl5.8.0 no conectiva 9.

    por favor me deem uma LUZ!!!

    Desde já...
    Obrigado!

  2. #2
    wrochal






Tópicos Similares

  1. Apache-ASP
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 02-09-2004, 08:25
  2. Problemas de acesso na integração Apache/Tomcat
    Por inaciod no fórum Servidores de Rede
    Respostas: 0
    Último Post: 21-06-2004, 16:02
  3. Acentuação na integração Apache/Tomcat não sai
    Por inaciod no fórum Servidores de Rede
    Respostas: 1
    Último Post: 18-06-2004, 06:51
  4. Integração Apache/Tomcat vai direto no Tomcat
    Por inaciod no fórum Servidores de Rede
    Respostas: 0
    Último Post: 17-06-2004, 10:59
  5. Apache + ASP
    Por juniox no fórum Servidores de Rede
    Respostas: 2
    Último Post: 24-05-2003, 23:23

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L